Subject: RE: Enron Corp. Parental Guarantees
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2001 09:09:00 -0800 (PST)

Rob:

Thanks.  I will ask Janette to set up a call for you, me and Peter on the 
guarantees.

Mark

	Rob Walls/ENRON@enronXgate
	02/21/2001 04:27 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: RE: Enron Corp. Parental Guarantees

Mark -

I think a call among the three of us would be a good place to start.  Let me 
know if you would like Deb to set up the call.  Thanks. 

 -----Original Message-----
From:  Haedicke, Mark  
Sent: Wednesday, February 21, 2001 1:15 PM
To: Walls, Rob
Subject: Enron Corp. Parental Guarantees

Rob:  How can we get some relief on this issue?  Should we set up a call with 
Peter and me?  There really is an earnings impact.   Let me know. 

Regards,

Mark Haedicke
----- Forwarded by Mark E Haedicke/HOU/ECT on 02/21/2001 01:12 PM -----

	Peter Keohane 02/20/2001 10:35 AM 	   To: John J Lavorato/Corp/Enron, Mark E 
Haedicke/HOU/ECT@ECT  cc: William S Bradford/HOU/ECT@ECT, Rob 
Milnthorp/CAL/ECT@ECT, Derek Davies/CAL/ECT@ECT, Eric LeDain/CAL/ECT@ECT, 
Russell Diamond/HOU/ECT@ECT  Subject: Enron Corp. Parental Guarantees

Lavo/Mark, although it has been a chronic problem, the seemingly inexcusable 
delay at processing guarantees by Enron Corp. (both Enron Corp. and 
Counterparty) seems to be getting worse of late.  It is becoming an 
impediment to transacting and to our reputation in the market as the largest 
and most responsive energy marketer.  As you know, our business is 
essentially transacted off Enron Corp.'s credit, and procuring guarantees is 
often unnecessarily difficult and time consuming.  I know that Commercial, 
Credit and Legal are all frustrated by the process.  I know Bill is seeing if 
there is something he can do, but I was wondering whether there was also 
something you could do to speak to this issue in Houston.

Peter.